Bug 101246 - (IDE)Parition Check of Zip Drive hangs installation
Summary: (IDE)Parition Check of Zip Drive hangs installation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 13:32 UTC by Eric Wood
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-20 01:55:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Wood 2003-07-30 13:32:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
Installing from Severn boot cd, the kernel detects my hard drive, cdrom, and 
zip drive.  It does a partition check:

Partition check;
hda: /dev/hda1
hdc: lost interrupt
hdc: lost interrupt
hdc: lost interrupt
.....forever....

Only until I put an actual zip cartridge in does the will the installation 
work.  This may be a problem for other removable media detections as well.  


Version-Release number of selected component (if applicable):
severn beta1 install from cd

How reproducible:
Always

Steps to Reproduce:
1. Have a zip drive with no media in drive
2. Install Severn off CD
3. viola.
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.